/* Dana – وزن‌های اضافی (بارگذاری تأخیری برای کاهش حجم اولیه) */
@font-face {
  font-family: 'Dana';
  src: url('../fonts/dana/files/DanaFaNum-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Dana';
  src: url('../fonts/dana/files/DanaFaNum-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Dana';
  src: url('../fonts/dana/files/DanaFaNum-DemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
